/* Desktop CSSDocument */

/***
==========================================
Layout by Alt-Web Design and Publishing
http://www.alt-web.com    
copyright August 2010
==========================================
***/

/** zero out default browser values on everything**/
* {margin:0; padding:0; line-height:100%; font-size: 100%}

body {
font-size:75%;
background:#330000; 
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:center;
}
html > body {font-size:14px;}


/**adds scrollbar to short pages in Mozilla**/
html {height:102%; margin-bottom:1px; }

/**IE ONLY**/
*body {zoom: 100%}

/**LAYOUT**/
#Wrapper {
width: 90%;
max-width: 1200px;
min-width: 910px;
margin:12px auto; /**centers page**/
border: 10px solid #990000;
overflow:hidden; /**Gives IE has layout**/
/**Header and footer get their background color from this rule to stay rounded**/
background-color: #CC6666;
}

/**ROUNDED CORNERS FOR MOZILLA, WEBKIT, LINUX, OPERA**/
#Wrapper, .Box1, .Box2, .Box3{
-moz-border-radius: 16px;
-webkit-border-radius: 16px;
-khtml-border-radius: 16px;
-ms-border-radius: 16px;
border-radius: 16px;
}
/**BOX SHADOWS**/
.Box1, .Box2, .Box3 {
-moz-box-shadow: 5px 5px 5px #999;
-webkit-box-shadow: 5px 5px 5px #999;
box-shadow: 5px 5px 5px #999;
}

/**HEADER**/
#Header {
width: 100%;
text-align: left;
font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
min-height: 7.25em;
}

#Header h1 {
padding: 12px;
font-size: 2.25em;
text-shadow: #330000 0.1em 0.1em 0.2em;
color: #FFF;
}

#Header h2 {
padding: 0 12px;
letter-spacing: 3px;
text-transform:uppercase;
}
#Header address {
color: #FFF;
font: bold oblique 14px/1.2em Arial, Helvetica, sans-serif;
line-height: 1.5em;
padding: 12px;
}
#Header a {color:#333}

/**TOP MENU**/
#navlist {
clear:both;
font-size: 12px;
font-weight: bold;
text-align: center;
padding: 0.65em;
width: 100%;
min-height: 2.1em;
/**for no-gradient browsers**/
background:#883838;
/**CSS3 GRADIENT**/
background: -moz-linear-gradient(24% 71% 90deg,#CC6666, #330000);
background: -webkit-gradient(linear, 71% 0%, 71% 71%, from(#330000), to(#CC6666));
}

#navlist li{
list-style: none;
margin: 0;
display:inline;
}

#navlist li a {
text-decoration: none;
background: #330000;
padding: 1em;
border-left: 1.2em solid #CC3333;
line-height: 2em;
}

#navlist li a:link { color: #CCC999; }
#navlist li a:visited { color: #CC6666; }
#navlist li a:hover,
#navlist li a:active,
#navlist li a:focus{
text-decoration: underline;
background-color: #990000;
}
/**PERSISTENT PAGE INDICATOR ON MENU**/
body.home #navlist li a.home, 
body.about #navlist li a.about, 
body.products #navlist li a.products, 
body.services #navlist li a.services {
color: #FFCC00;
padding: 1em;
border-left: 1.2em solid #FFCC00;
}
/**end top menu**/

/** Main **/
#MainContent {
padding-top: 12px;
text-align:left;
color:#663333;
background: #EAEAEA;
}

#MainContent ul, #MainContent li {
margin-left: 18px;
padding-bottom: 5px;
padding-left: 10px;
list-style: square outside;
}


#MainContent blockquote {
font:italic 1.2em Georgia, "Times New Roman", Times, serif;
color: #996666;
}

/**Boxes**/
#Boxes {
width: 900px;
height: 100%;
margin:0 auto; /**centered**/
}

#Boxes ul, #Boxes li {
	margin-left: 18px;
	padding-bottom: 5px;
	padding-left: 5px;
	list-style: square outside;
	line-height: 1.2;
	font-size: 14px;
}
#Boxes li li {list-style: none; margin-left: -15px;padding:0}

.Box1, .Box2, .Box3 {
	width: 250px;
	min-height: 280px; /**non-IE browsers**/
	border: 4px solid #990000;
	background:#EDE1BE;
	font-size: 0.8em;
}

#Boxes h2{
text-align: center;
font-size: 16px;
color: #990000;
}

.Box1 {float: left;}
.Box2 {
	float: left;
	margin-left: 63px;
}
.Box3 {
	float: right;
}
/**end boxes**/

#Footer {
text-align: center;
padding: 10px 0;
color: #FFF;
font-weight: bold;
font-size: 0.65em;
}


/**Regular Links**/
a{font-weight: 700; text-decoration: none}
a:link {color:#FF0000;}
a:visited {color:#CC6666;}
a:hover,
a:active,
a:focus{text-decoration: underline}
a img{border: none;}

/**General text styles **/
h1,h2,h3,h4,h5 {
font-size:1.2em;
line-height:1.50em;
margin-bottom:0;
margin:12px 0 8px 0;
padding: 0 20px 0 20px;
text-rendering:optimizeLegibility;
}
p {
font-size: 1em; 
line-height: 1.25;
margin: 8px 0 12px 0;
padding:0 20px 0 20px;
text-rendering:optimizeLegibility;
}

/**RE-USABLE CLASSES**/

/**text align**/
.left {text-align: left}
.center {text-align: center}
.right {text-align: right}

/**floats and clearing**/
.floatRight {
float:right;
width:32.5%;
height:auto;
margin:0;
padding: 0;
padding-left: 20px;
}
.floatLeft {
float: left;
width: 65%;
height:auto;
margin:0;
padding: 0;
border-right: 2px dotted #996666;
}
.clearfloat {
	clear:both;
	height: 1px;
	width: 100%;
	visibility: hidden;
	padding-bottom: 25px;
}
